-- 基础信息
base_info = {
	group_id = 133223439
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 439009, gadget_id = 70230067, pos = { x = -5879.748, y = 201.570, z = -2508.427 }, rot = { x = 0.000, y = 82.502, z = 0.000 }, level = 33, area_id = 18 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 439001, gadget_id = 70230058, pos = { x = -5891.787, y = 201.683, z = -2510.334 }, rot = { x = 4.904, y = 82.905, z = 0.892 }, level = 33, area_id = 18 },
		{ config_id = 439002, gadget_id = 70230058, pos = { x = -5889.315, y = 201.529, z = -2504.876 }, rot = { x = 355.456, y = 142.583, z = 0.481 }, level = 33, area_id = 18 },
		{ config_id = 439003, gadget_id = 70230058, pos = { x = -5883.137, y = 201.750, z = -2503.679 }, rot = { x = 355.632, y = 196.618, z = 357.338 }, level = 33, area_id = 18 },
		{ config_id = 439004, gadget_id = 70230058, pos = { x = -5879.116, y = 201.869, z = -2508.083 }, rot = { x = 0.395, y = 262.019, z = 357.907 }, level = 33, area_id = 18 },
		{ config_id = 439005, gadget_id = 70230058, pos = { x = -5881.634, y = 202.011, z = -2514.134 }, rot = { x = 1.742, y = 326.174, z = 359.899 }, level = 33, area_id = 18 },
		{ config_id = 439006, gadget_id = 70230058, pos = { x = -5888.046, y = 201.866, z = -2515.052 }, rot = { x = 0.000, y = 17.419, z = 0.000 }, level = 33, area_id = 18 },
		{ config_id = 439007, gadget_id = 70230058, pos = { x = -5876.638, y = 202.020, z = -2506.515 }, rot = { x = 353.006, y = 211.955, z = 358.953 }, level = 33, area_id = 18 },
		{ config_id = 439008, gadget_id = 70230058, pos = { x = -5878.342, y = 202.141, z = -2516.060 }, rot = { x = 358.365, y = 84.245, z = 0.610 }, level = 33, area_id = 18 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 439009 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
